/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
@import 'http://fonts.googleapis.com/css?family=Raleway';
@import 'http://fonts.googleapis.com/css?family=Roboto';
@import 'http://fonts.googleapis.com/css?family=Lato';
.clearfix:after{
	clear:both;
	display:block;
	content:".";
	height:0;
	visibility:hidden;
} 
body{
	border-top:4px solid #15387e;
	font-family:"Raleway","Open Sans",Arial, Helvetica, sans-serif;
	font-weight:500;
	color:#595a5d;
}
h1, h2, h3, h4, h5, h6{
	font-family:"Lato","Open Sans",Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.h-header{
	font-family:"Lato","Open Sans",Arial, Helvetica, sans-serif !important;
	font-weight:bold !important;
	font-size: 24px !important;
	line-height: 30px !important;
	text-transform:uppercase !important;
	color:#444444 !important;
}
h1, .uk-h1{
	font-family:"Lato","Open Sans",Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:normal;
}
h2, .uk-h2{
	font-family:"Lato","Open Sans",Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:normal;
}
.uk-article-title{
	font-family:"Lato","Open Sans",Arial, Helvetica, sans-serif;
	font-size:40px;
	line-height:48px;
	font-weight:bold;
}
#header{
	background:#fff;
}

.tm-headerbar{
	margin-top:10px;
	margin-bottom:10px;
}
.tm-logo img{ height:135px; width:auto;}
#responsive_menu{
	background:#15387e;
	height:50px;
}

#navigation .tm-navbar{
	margin:20px 0px;
}
.uk-navbar{
	background:none;
}

.tm-logo p{
	margin:0px;
}
.header-middle{
	text-align:center;
	padding-top:35px;
}
.tm-headerbar .uk-panel{
	max-width:100%;
}
.social-links{
	margin:0px;
	padding:0;
}
.social-links li{ list-style:none; display:inline-block; padding:0; margin:0px 5px;}
.social-links li a{
	display:block;
	margin:0;
	padding:0;
}
.header-right{
	padding-top:35px;
}
.header-right .uk-panel{
	clear:both;
	margin-bottom:20px;
}
.header-right .uk-nav{
	float:right;
}
.header-right .uk-nav li{
	display:inline-block;
	margin:0px;
	padding:0px;
	list-style:none;
}
.header-right .uk-nav li a{
	background:none;
	padding:0px 10px;
	margin:0px;
	color:#2f71b3;
}
#navigation{
	box-shadow: 0px 1px 20px rgba(0,0,0,.3);
	position: relative;
	background:#fff;
}
#navigation .uk-navbar-nav{ margin:0 auto; float:none; display:table;}
.uk-navbar{
	margin:0;
	padding:0;
	background:none;
}
.uk-nav > li > a {
    padding: 5px 10px;
    margin: 0px 10px;
}

.uk-navbar-nav > li > a{
	text-transform:uppercase;
	font-weight:bold;
	color:#15387e;
        font-size:16px;
}

.image-title{
	margin-left:8px;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background:none;
  color: #15387e;
  /* 3 */
  outline: none;
}

/* OnClick */

.uk-navbar-nav > li > a:active {
  background:none;
  color: #15387e;
}

/* Active */

.uk-navbar-nav > li.uk-active > a {
  background:none;
  color:#15387e;
  border-bottom:2px solid #74b743;
}

/* Sub-objects: `uk-navbar-nav-subtitle`
 ========================================================================== */
.uk-dropdown{
	width:240px;
}
.uk-navbar-nav .uk-navbar-nav-subtitle {
  line-height: 33px;
}

.uk-navbar-nav-subtitle > div {
  margin-top: -8.5px;
  font-size: 10px;
  line-height: 12px;
}

.uk-dropdown-navbar {
  margin-top: 0;
  background: #15387e;
  background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#15387e;
  background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#15387e;
  background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#15387e;
  color: #fff;
}

.uk-open > .uk-dropdown-navbar {
  -webkit-animation: uk-slide-top-fixed 0.2s ease-in-out;
  animation: uk-slide-top-fixed 0.2s ease-in-out;
}

.uk-dropdown li a{
	color:#fff !important;
	border-width:1px;
	border-style: solid;
	border-color:transparent;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	-o-border-radius:0px;
}



.uk-dropdown li a:hover,

.uk-dropdown li a:focus {
  background:none !important;
  color: #ffffff;
  /* 2 */
  outline: none;
  border:1px solid #fff;
  border-radius:0px;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  -o-border-radius:0px;
}

.uk-dropdown .uk-parent{
	position:relative;
}

.uk-dropdown .uk-parent .uk-nav-sub{
	display:none;
}

.uk-dropdown .uk-parent:hover .uk-nav-sub{
	padding:10px 0px;
	margin:0px;
	width:240px;
	background:#15387e;
	background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#15387e;
	background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#15387e;
	background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#15387e;
	display:block;
	position:absolute;
	left:100%;
	top:0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
 	box-sizing: border-box;
	-webkit-animation: uk-fade 0.2s ease-in-out;
	animation: uk-fade 0.2s ease-in-out;
 	 /* 3 */
  	-webkit-transform-origin: 0 0;
  	transform-origin: 0 0;

}

.uk-dropdown .uk-parent .uk-nav-sub li a{
	padding:5px 10px;
	margin:0px 10px;
}

#offcanvas ul.uk-nav-sub{
	margin-left:20px;
}

.uk-navbar-toggle{
	color:#fff;
	font-size:28px;
	-webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.uk-navbar-toggle:hover{	
	color:#fff;
	text-shadow:0px 1px 1px #000;
}

.uk-offcanvas-page .uk-navbar-toggle{	
	color:#fff;
	text-shadow:0px 1px 1px #000;
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
}


#custom-1{
	position:relative;
}
#custom-1 .uk-container{
	position:absolute;
	left:0;
	right:0;
	bottom:77px;
	z-index:222;
	padding:0px 60px;
}

#search-bar{
	background:none;
	margin-bottom:20px;
}
#search-bar .uk-container{
	padding:0;
}
.uk-navbar-flip{ float:none; }
.uk-navbar-flip .uk-navbar-content{
	width:100%;
	height:auto;
	box-sizing: border-box;
	background:#fff;
	padding:30px;
}
.uk-navbar-flip .uk-dropdown-search{
	margin-right:0px;
}
.uk-dropdown-search{
	width:100%;
}
.uk-search-content{ 
	height:37px;
    box-sizing: border-box;
    display: block;
    padding: 0px 15px;
}
.uk-search:before{ display:none;}
.uk-search:after{ 
  color:#ffffff;
  content: "\f002";
  position: absolute;
  top: 0;
  right: 0;
  width:45px;
  line-height: 50px;
  text-align: center;
  font-family: FontAwesome;
  font-size: 18px;
  border-left:1px solid #75b842;
  background:#75b842;
}
.uk-search{
	background:none;
	border:none;
	color:#6e6e6e;
	width:100%;
	display:block;
	margin-top:-12px;
}
.uk-search:hover{border:none;}
input.uk-search-field{ 
	color:#6e6e6e; 
	padding:0px 60px 0px 10px; 
	width: 100%;
	height:50px;
	border-bottom:2px solid #b4b4b4;
}
.uk-search-field:focus, .uk-search.uk-active .uk-search-field{
	width: 100%;
	border-bottom:2px solid #75b842 !important;
}
.uk-search > ::-webkit-input-placeholder {
   color: #6e6e6e; 
}
.uk-search > :-moz-placeholder { /* Firefox 18- */
   color: #6e6e6e;  
}
.uk-search > ::-moz-placeholder {  /* Firefox 19+ */
   color: #6e6e6e; 
}
.uk-search > :-ms-input-placeholder {  
   color: #6e6e6e;  
}
.uk-dropdown-search{
	background:#75b842;
	background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#75b842;
	background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#75b842;
	background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#75b842;	
}
.uk-nav-search > li.uk-active > a {
  background:#75b842;
  color: #ffffff;
  /* 1 */
  outline: none;
}
.uk-dropdown-search .uk-nav-header{ color:#fff;}


/* Blog Layout 3 column */

.blog .uk-row-first article{
	background:#fff;
	width:32%;
	min-height:620px;
	margin-top:0;
	margin-left:2%;
	margin-bottom:20px;
	float:left;
	box-sizing:border-box;
	padding:10px;
	box-shadow:0px 1px 10px 1px rgba(3,3,3,0.2);
}
.blog .uk-row-first article:first-child{
	margin-left:0;
	
}
.blog .uk-row-first article:nth-child(3n+0){
	clear:right;
}
.blog .uk-row-first article:nth-child(3n+1){
	margin-left:0;
	clear:left;
	float:left;
}
.blog .uk-row-first article .uk-article-title,.blog .uk-row-first article h1{
	font-size: 24px;
    font-weight: normal;
    line-height: 26px;
}


.widget_categories ul{
	margin: 0px;
	padding: 0px;
}
.widget_categories ul li{
	display: block;
	margin-bottom: 1px;
}
.widget_categories ul li:nth-child(n+2) {
	margin-top:0px;
	padding-top:0px;
	border-top:none;	
}
.widget_categories ul li a{
	padding: 6px 10px;
	background:#73B943;
	color: #FFF !important;
	display:block;	
}
.widget_categories ul li a:hover,
.widget_categories ul li.current-cat a{
    color: #FFF;
	text-decoration:none;
    background: #133880 !important;
    box-shadow: 0px 0px 10px #3E3E3E inset;
}


/* End Blog */
[class*="tm-sidebar-"] .uk-panel-title{
	font-size:24px;
	font-weight:bold;
}
.widget_tag_cloud a:nth-child(even){
	font-size:14px !important;
}
.widget_tag_cloud a:nth-child(odd){
	font-size:16px !important;
}
.widget_tag_cloud a:nth-child(2n+3){
	font-size:18px !important;
}

#top-a-full{
	background:#efefef;
}

#top-b-full{
	background:#fff;
}

#top-c-full{
	background:#efefef;
	padding:20px 0px;
}
#top-c-full .center h3.uk-panel-title{
	font-family:Lato;
	color: #16397f;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: bolder;
	margin: 20px 0px 40px;
}
#main-full{
	padding:20px 0px;
	background:#fff;
	
} 
/* Circles in top area*/

.circle{
	width:169px;
	height:169px;
	border-radius:50%;
	background:#d1d1d1;
	box-shadow:1px 3px 4px rgba(0,0,0,0.5) inset;
	text-align:center;
	margin:20px auto;
	color:#fff;
	font-family:Lato;
	font-size:34px;
	font-weight:900;
	text-shadow:0px 2px 2px rgba(0,0,0,0.3);
	display: flex;
  	justify-content: center;
  	align-items: center;
}
.circle:hover{
	background:#74b743;
}

/* BOXs in top area */

.box{
	min-height:365px !important;
	text-align:center;
	vertical-align:middle;
	background:#fff;
	color:#2a2d36;
	margin-bottom:20px;
	box-shadow:0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 3px 3px rgba(0,0,0,0.2);	
	position:relative;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.box:hover{
   /*-webkit-transform: rotate(360deg);
   -moz-transform: rotate(360deg);
   -o-transform: rotate(360deg);
   -ms-transform: rotate(360deg);
    transform: rotate(360deg);*/
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	z-index:10;
    cursor:pointer;
}
.box .img-box{
	display:block;
}
.box img{
	border:8px solid #fff;
	width:100%;
	/*border-radius:10px;*/
}
/*.box img:hover{
	border:2px solid #73B943;
}*/
.box h3{
	background:#fff;
	margin:0px;
	/*border-radius:0px 0px 10px 10px;*/
}
.box h3,.box h3 a{
	color:#2a2d36;
	font-weight:bold;
	font-size:18px;
	line-height:normal;
	padding:10px 5px;
	text-transform:uppercase;
	text-align:left;
}
/*.box h3:hover{
	background:#73B943;
}*/
.box h3 a:hover{
	text-decoration:none;	
}

.box ul{
	list-style:none;
	margin:0px 0px 20px;
	color:#46b2a2;
	padding:0;
	text-align:left;
}
.box ul li{
	color:#939494;
	list-style:none;
	margin-left:10px;
	padding:2px 0px 2px 15px;
	background:url(../images/bullet-icon.png) no-repeat left center;
}

.cbutton{
	box-shadow:0;
	padding:5px 15px;
	border:5px solid #eaeaea;
	background:#46b2a2;
	color:#fff;
	line-height:normal;
	border-radius:20px;
	text-decoration:none;
}
.cbutton:hover,.cbutton:active,.cbutton:focus{
	color:#fff;
	background:#46b2a2;
	border:5px solid #eaeaea;
	text-decoration:none;
	box-shadow:0;
}


.box .cbutton{
	display:block;
	position:absolute;
	left:36%;
	bottom:-18px;
}




/* end boxs */
.box-icon{
	background:#f5f5f5;
	margin-top:15px;
	text-align:center;
	padding:15px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	min-height:200px;
	position: relative;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.box-icon:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	z-index:10;
    cursor:pointer;
}
.box-icon h3{
	text-transform:uppercase;
	color:#86878a;
	font-size:18px;
	font-weight:bold;
	margin:10px 0px 0px;
	line-height:normal;
}

.box-icon p:first-child{
	margin-top:10px;
}

.box-icon p{
	color:#86878a;
	margin-top:0px;
	margin-bottom:10px;
}
.box-icon p a{
	color:#86878a;
}

#bottom-a-full{

}
#bottom-b-full{
	background-color:#30363d;
	background-image: url(../images/pic-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	background-origin: border-box;
	background-clip: border-box;
	padding:30px 0px;
}
.uk-panel-box{
	background:none;
}

.pos-rel{
	position:relative;
}
.img-pos-ab{ position:absolute; right:0px; bottom:-156px;}

#newsletter h3{
	color:#fff;
}
#newsletter form{ position:relative; }

#newsletter input[type="email"]{
	float:left;
	width:100%;
	background:rgba(255,255,255,0.1);
	border:none;
	border-radius:25px;
	box-sizing:border-box;
	padding:10px 5px 10px 15px;
	height:46px;
	color:#fff;
}


#mc_embed_signup input.mce_inline_error{
	border:none;
}
.mc-field-group > div.mce_inline_error{
	background-color:rgba(70,178,162,0.5);	
}


#mce-responses{
	display:none;
}

#newsletter input[type="submit"]{
	float:left;
	border: none;
	background-color:#75b842;
	color: #FFF;
	border-radius:25px;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	font-style:normal;
	box-shadow:initial;
	padding:12px 25px;
	position:absolute;
	top:0;
	right:0px;
}
.mc4wp-response p{color:#fff;}

#bottom-form,#bottom-form h3{
	color:#fff;
}
#bottom-form input[type="text"],
#bottom-form input[type="email"],
#bottom-form input[type="number"],
#bottom-form select{
	float:left;
	width:100%;
	background:rgba(255,255,255,0.1);
	box-shadow:none;
	border:none;
	border-radius:25px;
	box-sizing:border-box;
	padding:10px 5px 10px 15px;
	height:46px;
	color:#fff;
}
#bottom-form textarea{
	float:left;
	width:100%;
	background:rgba(255,255,255,0.1);
	box-shadow:none;
	border:none;
	border-radius:25px;
	box-sizing:border-box;
	padding:10px 5px 10px 15px;
	height:130px;
	color:#fff;
}
#bottom-form .wpcf7-submit{
	background-color: #75b842 !important;
    border: none !important;
    border-radius: 25px !important;
    box-shadow: initial;
    color: #fff !important;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    padding: 12px 25px !important;
}
#bottom-form .btn-submit{
	padding-top:150px;
	text-align:center;
}

#bottom-c-full{
	background:#75b842;
}

#bottom-c-full .uk-container{
	padding-top:40px;
	padding-bottom:40px;
}
#bottom-c-full .uk-container {
	color:#fff;
}
#bottom-c-full .uk-nav{
	margin:0 auto;
}
#bottom-c-full .uk-nav li{
	display:inline-block;
	border-left:1px solid #fff;
	line-height:normal;
}

#bottom-c-full .uk-nav li:first-child{
	border-left:none;
}

#bottom-c-full .uk-nav li a{
	margin:0px;
	padding:0px 10px;
	display:inline-block;
	line-height:normal;
	color:#fff;
	background:none !important;
}
.no-topmargin{
	margin-top:10px !important;
}

.top-margin{
	margin-top:20px;
}

#footer-full{
	background:#48495a;
	color:#fff;
}
#footer-full a{
	color:#fff;
}

/* Contact Form7 */
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form select,
.wpcf7-form textarea{
	background:#2d55a3;
	border:1px solid #2d55a3;
	box-sizing:border-box;
	box-shadow:0px 3px 3px rgba(37,78,159,0.75) inset;
	border-radius:10px;
	width:100%;
	color:#fff;
}
.wpcf7-form input:-webkit-autofill, 
.wpcf7-form textarea:-webkit-autofill, 
.wpcf7-form select:-webkit-autofill {
    background-color:#2d55a3 !important;
	border:1px solid #2d55a3 !important;
	box-sizing:border-box !important;
	box-shadow:0px 3px 3px rgba(37,78,159,0.75) inset !important;
	border-radius:10px !important;
	width:100% !important;
	color:#fff !important;
}


.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form select{
	height:45px;
	padding-left: 20px;
}
.wpcf7-form textarea{
	height:100px;
	padding-left: 20px;
}

.wpcf7-submit{
	background:#fff !important;
	border:1px solid #2d55a3 !important;
	padding:6px 15px !important;
	color:#133880 !important;
	border-radius:15px !important;
	line-height:normal !important;
	font-weight:bold;
	text-transform:uppercase;
}


.w-contact-form .wpcf7-form input[type="text"],
.w-contact-form .wpcf7-form input[type="email"],
.w-contact-form .wpcf7-form select,
.w-contact-form .wpcf7-form textarea{
	background:#fcfcfc;
	border:1px solid #2d55a3;
	box-sizing:border-box;
	box-shadow:0px 3px 3px rgba(37,78,159,0.75) inset;
	border-radius:10px;
	width:100%;
	color:#84c7f8;
}

.wpcf7-form-control-wrap > ::-webkit-input-placeholder {
   color: #fff; 
}
.wpcf7-form-control-wrap > :-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}
.wpcf7-form-control-wrap > ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff; 
}
.wpcf7-form-control-wrap > :-ms-input-placeholder {  
   color: #fff;  
}

.w-contact-form  .wpcf7-form input[type="text"],
.w-contact-form  .wpcf7-form input[type="email"],
.w-contact-form  .wpcf7-form select{
	height:35px;
	padding-left:6px;
}
.w-contact-form  .wpcf7-form textarea{
	height:100px;
	padding-left:6px;
}



.w-contact-form .wpcf7-submit{
	background:#133880 !important;
	border:1px solid #133880 !important;
	padding:6px 15px !important;
	color:#fff !important;
	border-radius:15px !important;
	line-height:normal !important;
	font-weight:bold;
	text-transform:uppercase;
}

/* product page enquiry form */

.required{ color:#F00; }
.labelonfield{
	position:relative;
	margin-bottom:5px;
}
.labelonfield .required{ position:absolute; top:6px; right:10px;}

.labelonfield input[type="text"],
.labelonfield input[type="email"],
.labelonfield input[type="number"],
.labelonfield select{
	width:100%;
	padding:5px;
	box-sizing:border-box;
	height:40px;
}

.labelonfield textarea{
	height:150px;
}
.wpcf7-form #cf7-btn{
	display: inline-block !important;
	padding: 9px 15px 11px !important;
	margin-bottom: 0 !important;
	color: #ffffff !important;
	font-size: 13px !important;
	line-height: 17px !important;
	font-weight: bold !important;
	text-align: center !important;
	vertical-align: middle !important;
	cursor: pointer !important;
	background-color: #8aa874 !important;
	background-image: -moz-linear-gradient(top,#8aa874,#8aa870) !important;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#8aa874),to(#8aa870)) !important;
	background-image: -webkit-linear-gradient(top,#8aa874,#8aa870) !important;
	background-image: -o-linear-gradient(top,#8aa874,#8aa870) !important;
	background-image: linear-gradient(to bottom,#8aa874,#8aa870) !important;
	background-repeat: repeat-x !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8aa874', endColorstr='#8aa870', GradientType=0) !important;
	border: 1px solid #ccc !important;
	border-bottom-color: rgb(204, 204, 204) !important;
	border-bottom-color: #8aa874 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	position: relative !important;
	text-shadow: none !important;
}
.wpcf7-form #cf7-btn:after{
    display: block !important;
    position: absolute !important;
    content: '';
    height: 5px !important;
    background:rgba(0,0,0,0.11) !important;
}
.wpcf7-form #cf7-btn:hover{
    color: #fff !important;
    background: #313131 !important;
    border: 1px solid #313131 !important;
}


/* Mini Cart */

.mini-cart {
	position: relative;
	float: right;
}
.fly-cart {
	border: 2px solid #E8E8E8;
	background: #fff;
	box-shadow: 0px 5px 5px rgba(5,5,5,0.3);
	position: absolute;
	display: none;
	width: 300px;
	padding: 20px 10px;
	box-sizing: border-box;
}
.fly-cart ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.fly-cart .cart_list li {
	display: block;
	width: 100% !important;
}
.fly-cart ul li a.remove {
	display: inline-block;
	color: #F00;
	font-size: 16px;
}
.fly-cart ul > li.mini_cart_item {
	display: block;
	position: relative;
	margin-bottom: 10px;
}
.fly-cart ul > li.mini_cart_item a:nth-child(2){
	color:#494949;
}
.fly-cart ul li a.remove {
	position: absolute;
	left: 0px;
	top: 10px;
}
.fly-cart ul li a.remove:hover {
	text-decoration: none;
	color: #900;
}
.fly-cart ul > li.mini_cart_item > a.remove + a {
	margin-left: 15px;
	width: 180px;
	display: inline-block;
	font-size: 12px;
}
.fly-cart ul > li.mini_cart_item > a.remove + a img {
	margin-right: 10px;
	width: 40px !important;
	height: 40px !important;
	padding: 3px;
	background: #E8E8E8;
	float: left;
}
.fly-cart ul .mini_cart_item .quantity {
	float: right;
	margin-top: 10px;
}
.fly-cart ul.cart_list .woocommerce-Price-amount {
	font-size: 14px !important;
	padding: 0;
	display: inline;
}
.mini-cart .fly-cart { 
	top:50px;     
	-webkit-transition-property:top  2s ease; /* Safari */
    transition-property:top  2s ease; }
.mini-cart:hover .fly-cart {
	display: block;
	position: absolute;
	top: 20px;
	right: 0px;
	z-index: 9999;
}
.mini-cart .total {
	text-align: right;
	display: block;
	width: 100%;
}
.mini-cart .buttons {
	display: block;
	text-align: right;
	width: 100%;
}
.mini-cart .buttons .button {
	background: #74b743;
	padding: 6px 15px;
	color: #fff;
	width: 49%;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	text-decoration: none;
}
.mini-cart .buttons .button:hover,
.mini-cart .buttons .button:active{
	background:#15387e;
	color: #fff;
}
.mini-cart a.cart-short {
	color: #15387e;
	line-height: 20px;
	position: relative;
}
.mini-cart a.cart-short:hover {
	text-decoration: none;
}
mini-cart a.cart-short .cart-icon{ position:relative; }
.mini-cart a.cart-short .cart-icon:before {
	position:absolute;
	left: -30px;
	top: 0px;
	margin-right: 10px;
	background:url(../images/cart-icon.png) no-repeat left center;
	/*content: "\f07a";*/
	content:"";
	width:22px;
	height:20px;
	display: inline-block;
	/*font: normal normal normal 20px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;*/
}
.mini-cart a.cart-short:after {
}
.mini-cart a.cart-short sup {
	position: absolute;
	right: -6px;
	top: -5px;
	background: #00d2ff;
	border-radius: 100%;
	color: #fff;
	padding: 5px;
	line-height: 5px;
	width: 6px;
	height: 6px;
	display: inline-block;
	font-size: 10px;
}
.mini-cart a.cart-short:hover span {
	color: #15387e;
}
.mini-cart h2.widget-title {
	text-align: left;
}
.mini-cart .fly-cart .woocommerce.sidebar-item {
	background: none;
	padding: 0;
	border: none;
}
.cart_list .empty{
	color:#000;
}
body.woocommerce-cart .fly-cart,
body.woocommerce-checkout .fly-cart{
	display:none !important;
}
/* End mini cart*/
/* WooCommerce */

.woocommerce ul.products, .woocommerce-page ul.products{
	margin-left:0px !important;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
	width:31.25%;
	margin:0 0 35px 3% !important;
	padding-left:0px !important;	
	padding-bottom:20px !important;
}
.woocommerce ul.products li.product:first-child, 
.woocommerce-page ul.products li.product:first-child,
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{
	margin-left:0 !important;
}
.single-product .related ul.products li.first{
	width:31.25%;
	margin:0 0 35px 3% !important;
	padding-left:0px !important;	
	padding-bottom:20px !important;
}
.single-product .related ul.products li.first:first-child{
	margin-left:0 !important;
}
ul.products li.product{
	background: #fff;
	-webkit-box-shadow: 0px 0px 100px -30px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 100px -30px rgba(0,0,0,1);
	box-shadow: 0px 0px 100px -30px rgba(0,0,0,1);
}
.link-title h3{
	color:#2f2f2f;
	text-transform:uppercase;
	padding:.5em 0 !important;
	margin:0px !important;
	text-align: center;
	font-size: 22px !important;
	border: none;
	line-height: 22px !important;
	font-weight:700;
}
.link-title .price,
.link-title .price span.amount{
	color:#8aa874 !important;
	font-size: 24px;
	line-height: 24px;
	float: none;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	margin: 0 0 10px 0;
	font-weight: bold !important;
}
body.woocommerce-page .price del{
	text-decoration:none;
	position:relative;
}
body.woocommerce-page .price del:before{
	content:"";
	height:2px;
	background:#F00;
	width:100%;
	top:13px;
	left:-5px;
	right:0;
	position: absolute;
	transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	padding:0px 5px;
}
body.single-product del span.amount{
	margin:0 !important;
	padding:0 !important;
	border-radius:0px;
	color: #AE5F99 !important;
	font-size: 24px;
	line-height: 24px;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
}
body.single-product ins span.amount{
	color: #AE5F99 !important;
	font-size: 24px;
	line-height: 24px;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
}
.buttons-box{
	padding:0px 20px;
	box-sizing:border-box;
}
.buttons-box .wc-forward,
.woocommerce ul.products li.product a.added_to_cart, 
.woocommerce-page ul.products li.product a.added_to_cart{ display:inline-block !important; color:#8aa874; }

.buttons-box a.add_to_cart_button,
.buttons-box a.ajax_add_to_cart{ /*float:left;*/}
.buttons-box a.show_details_button{ /*float:right;*/}

.buttons-box a.ajax_add_to_cart,
.woocommerce ul.products li.product .add_to_cart_button, 
.woocommerce-page ul.products li.product .add_to_cart_button,
.wcps-items-cart .woocommerce .add_to_cart_button,
.wcps-items-cart .woocommerce .ajax_add_to_cart{
	clear:both; 
	margin-left:auto;
	margin-right:auto;
	display:table;
	*display:table;
	*zoom:1;
	padding:5px 15px 5px;
	margin-bottom:0;
	color:#fff;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	background-color:#74b743;
	
	
	/*background-image:-moz-linear-gradient(top,#61cb63,#8aa874);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#61cb63),to(#8aa874));
	background-image:-webkit-linear-gradient(top,#61cb63,#8aa874);
	background-image:-o-linear-gradient(top,#61cb63,#8aa874);
	background-image:linear-gradient(to bottom,#61cb63,#8aa874);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#61cb63', endColorstr='#8aa874', GradientType=0);*/
/*	border:1px solid #ccc;
	*border:0;
	border-bottom-color:#3eb941;*/
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	/**margin-left:.3em;*/
	box-shadow:none;
	position:relative;
	text-shadow:none;
	/*min-height:39px;*/
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;	
	
}
.woocommerce ul.products li.product .show_details_button, 
.woocommerce-page ul.products li.product .show_details_button{
	clear:both; 
	display:table;
	margin-left:auto;
	margin-right:auto;
	padding:5px 15px 5px;
	margin-bottom:0;
	color:#2f2f2f;
	font-size:14px;
	line-height:18px;	
	background:none;
}
.woocommerce ul.products li.product .show_details_button:hover, 
.woocommerce-page ul.products li.product .show_details_button:hover{
	text-decoration:underline;
}
/*.woocommerce ul.products li.product .show_details_button, 
.woocommerce-page ul.products li.product .show_details_button{
    display:inline-block;
	*display:inline;
	*zoom:1;
	padding:5px 15px 5px;
	margin-bottom:0;
	color:#2f2f2f;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	background-color:#fafafa;
	background-image:-moz-linear-gradient(top,#fff,#f2f2f2);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));
	background-image:-webkit-linear-gradient(top,#fff,#f2f2f2);
	background-image:-o-linear-gradient(top,#fff,#f2f2f2);
	background-image:linear-gradient(to bottom,#fff,#f2f2f2);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	border:1px solid #ccc;
	*border:0;
	border-bottom-color:#b3b3b3;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	/**margin-left:.3em;*/
	/*box-shadow:none;
	position:relative;
	text-shadow:none;
	/*min-height:39px;*/
	/*-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;	
}*/

.buttons-box a.ajax_add_to_cart:after,
.woocommerce ul.products li.product .add_to_cart_button:after, 
.woocommerce-page ul.products li.product .add_to_cart_button:after,
.wcps-items-cart .woocommerce .add_to_cart_button:after,
.wcps-items-cart .woocommerce .ajax_add_to_cart:after/*,
.woocommerce ul.products li.product .show_details_button:after, 
.woocommerce-page ul.products li.product .show_details_button:after*/{
/*	display: block;
	position: absolute;
	content: '';
	height: 5px;
	background: #000;
	opacity: 0.11;
	filter: alpha(opacity=11);
	left:0px;
	right:0px;
	bottom:0px;*/
}

.woocommerce ul.products li.product .show_details_button, 
.woocommerce-page ul.products li.product .show_details_button{
	
}
.woocommerce div.images .woocommerce-product-gallery__trigger{
	top:1.2em;
}
.ajax_add_to_cart.added{
	padding-right:15px !important;
}
.ajax_add_to_cart.loading{
	
}
.ajax_add_to_cart.added:after{
	/*margin-left:0px !important;*/
}
.ajax_add_to_cart.loading{
	padding-right:35px !important;
}
/*.ajax_add_to_cart.added:before{
	position:absolute;
	right:6px;
	font-family: FontAwesome !important;
	content: "\f00c" !important;	
}*/

.ajax_add_to_cart.loading:before{
    display: inline-block;
  -webkit-animation: uk-rotate 2s infinite linear;
  animation: uk-rotate 2s infinite linear;
	position:absolute;
	top:5px !important;
	right:10px !important;
	left:auto !important;
	bottom:auto !important;
	background:none !important;
	font-family: FontAwesome !important;
	content: "\f021" !important;
}

#product-nav{
	float:right;
}
#product-nav a.align-right{
	float:right;
	margin-left:20px;
}
#product-nav a{
	color:#8C437B ;
	font-weight:500;
	font-family:'Lato';
}

#tab-description h2{
	font-size:24px;
	display:table;
	padding: 0 0 0px 0;
	margin:10px 0 15px 0;
	border-bottom: 2px solid #cccccc;
	text-transform: uppercase;	
	clear:both;
}
.woocommerce-Tabs-panel > h2:first-child{
	font-size:24px;
	display:table;
	padding: 0 0 0px 0;
	margin:10px 0 15px 0;
	border-bottom: 2px solid #cccccc;
	text-transform: uppercase;	
	clear:both;
}
.woocommerce-Tabs-panel > h3,
.woocommerce-Tabs-panel > h4,
.woocommerce-Tabs-panel > h5{
	text-transform:uppercase;
	font-size:18px;
}
.related.products h2{
	font-size:24px;
	padding: 0 0 6px 0;
	margin:20px 0 20px 0;
	border-bottom: 2px solid #cccccc;
	text-transform: uppercase;
}
.quantity label.screen-reader-text{ display:none; }
.quantity .qty {
	height:50px !important;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty{
	float:none;
}
.single_add_to_cart_button{

	padding: 10px 25px !important;
	border: none !important;
	background: #8aa874 !important;
	color: #fff;
}

.checkout-button,#place_order{
	padding: 10px 25px !important;
	background: #74b743 !important;
	color: #fff;
	text-transform:uppercase;
	font-size:16px !important;
	font-weight:bold;
}

.product_list_widget .span8 del,
.product_list_widget .span8 ins{ 
	display:inline-block;
	color:#333;
	background:none;
	padding:0;
	margin:0;
}

.product_list_widget .span8 del span,
.product_list_widget .span8 ins span,
.product_list_widget .span8 span.amount{
	margin:0;
	padding:0;
	color: #999999;
	font-size: 12px;
	line-height: 16px;
	font-weight:bold;
}
.price del,
.price ins{
	display:inline-block;
	background:none !important;
	
}

.products > li > a.link-title .price del span.amount,
.products > li > a.link-title .price ins span.amount{
	color: #AE5F99 !important;
	font-size: 24px;
	line-height: 24px;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-weight: bold !important;
}

.woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price{
	color: #8aa874 !important;
	font-size: 24px;
	line-height: 24px;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-weight: bold !important;	
}

.woocommerce span.onsale, .woocommerce-page span.onsale{
	border-radius:0;
	background:#060;
	color:#fff;
	min-height: 22px;
	min-width: 32px;
	padding: 5px 10px;
	text-align: center;
	line-height: 22px;
	margin:0;
	font-size: 16px;
	top:10px;
	left:auto !important;
	right:10px !important;
	font-weight:800;
}
.woocommerce-products-header__title{
	display:none;
}

.wcps-container .owl-nav.middle .owl-prev,
.wcps-container .owl-nav.middle .owl-next{
	border-radius:0px;
	background-color:#fff;
	width:40px;
	height:40px;
	background-position:center center;
}

.wcps-container .wcps-items-title a{
	font-family: 'Fredoka One', cursive;
	font-weight: 400;
	color: #2f2f2f;
	letter-spacing:1px;
	text-transform:uppercase;
}


.shipping-btn{
	display:inline-block;
	padding:8px 15px;
	background: #74b743;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	border:none;
	margin-left:15px;
}
.shipping-btn:first-child{
	margin-left:0px;
}
.shipping-btn:hover,
.shipping-btn:active,
.shipping-btn:focus{
	background: #74b743;
	color: #fff;	
}

#shipping-rates{
	color: #8C437B;
	font-size: 16px;
	font-weight: bold;
	display:block;
}
#shipping_method li{
	display:block;
}
#shipping_method li > *{
	display:inline;
}


/* Billing Details */

#customer_details input{
	height:40px;
	border:1px solid #8aa874;
	box-sizing:border-box;
}
#customer_details textarea{
	min-height:80px;
	border:1px solid #8aa874;
	box-sizing:border-box;
}
.select2-container--default .select2-selection--single{
	height:40px;
	border:1px solid #8aa874;
	box-sizing:border-box;	
	
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height:37px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	top:8px;
	line-height:37px;
}
.woocommerce-checkout-review-order-table{
	border:1px solid #8aa874;
}
#ship-to-different-address-checkbox{
	height:auto !important;
	margin-left:0px;
}
#ship-to-different-address label > span{
	margin-left:10px;
}
/* Billing Details */

@media screen and (min-width:768px){
	.single-product span.onsale, .wp-product-single span.onsale{
		left:calc( 50% - 100px ) !important;
		right:auto !important;
		z-index:99;
	}
	.related.products .products span.onsale{
		left: auto !important;
		right: 10px !important;
		z-index:99;
	}
}

@media screen and (max-width:767px){
	#bottom-form .btn-submit{
		padding-top:10px;
	}
	.pos-rel{
	    clear:both;
	}
    .img-pos-ab {
                position: static;
                margin-bottom:-50px;
    }
    .woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product{
		margin:0 0 35px 0 !important;
		padding-left:0px !important;	
		padding-bottom:20px !important;
		width:100% !important;
		clear:both !important;
	}
	
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, 
	.woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
		width:100%;
	}
	.cart-enquiry{ display:none; }
	
	#level-top-margin{
		margin-top:20px !important;
	}
}
